package controller

import "github.com/gin-gonic/gin"

var OnDemandLightingControl = new(onDemandLightingControlCtl)

type onDemandLightingControlCtl struct{}

func (c *onDemandLightingControlCtl) Detail(ctx *gin.Context) {

}
func (c *onDemandLightingControlCtl) List(ctx *gin.Context) {

}
func (c *onDemandLightingControlCtl) Relation(ctx *gin.Context) {

}
func (c *onDemandLightingControlCtl) ChangeHandSwitch(ctx *gin.Context) {

}
